VelocityReport Plugin - Feature #162

Trap for cntrl-w/cmd-w key stroke
09/28/2010 11:29 PM - David Workman

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Patrick Talbot % Done:
Category: Estimated time:

Target version:

Browser (if web
client):

09/28/2010

0%
0.00 hour

Description
Possible to close viewer by keystroke?

History

#1 - 09/29/2010 12:14 AM - Patrick Talbot

- Assignee set to Patrick Talbot

Should be possible, yes.
| will have a look to add it to the next version.

#2 - 10/05/2010 08:53 PM - Patrick Talbot

- Status changed from New to Closed

Done for v1.3.5+
